Tijdens het starten vraagt Dreamweaver CC (13.2 en eerdere versies) om Java SE 6 Runtime te installeren.

Java SE 6/SE 7 Runtime is op de computer geïnstalleerd.

Opmerking:

In Dreamweaver CC 2014 verschijnt de vraag niet wanneer u Dreamweaver start. U wordt echter gevraagd om Java SE 6 Runtime te installeren terwijl u zich aanmeldt bij PhoneGap Build-service (Site > PhoneGap Build Service > PhoneGap Build Service).

Oplossing: Java SE 6 Runtime installeren

In het pop-upvenster dat wordt weergegeven, klikt u op Installeren en volgt u de instructies op het scherm om Java SE 6 Runtime te installeren.

Opmerking:

In Dreamweaver CC 2014 kunt u zich niet aanmelden bij PhoneGap Build-service zonder Java SE 6 Runtime te installeren.

Java SE 6 Runtime-updatebericht

Belangrijk: zorg ervoor dat u Java SE 6 Runtime Alleen installeert door op Installeren te klikken in het pop-upvenster. Als u Java SE 6 of 7 installeert op een andere manier (bijvoorbeeld rechtstreeks via Java.com), is het mogelijk dat Dreamweaver de melding nog steeds weergeeft.

Zelfs als u Java SE 7 Runtime hebt geïnstalleerd, moet u nog steeds Java SE 6 Runtime installeren zoals hierboven beschreven.

Als u de vraag blijft zien zelfs nadat u Java SE 6 Runtime hebt geïnstalleerd zoals hierboven beschreven, voer dan de volgende stappen uit:

  1. Verwijder Dreamweaver.

  2. Start uw computer opnieuw op.

  3. Installeer Dreamweaver.

Aanvullende informatie

Dreamweaver geeft een dergelijke vraag omdat, wanneer u bijwerkt naar Mac OS 10.9, Java SE 6 Runtime van uw computer wordt verwijderd.

Dit werk is gelicentieerd onder de Creative Commons Naamsvermelding/Niet-commercieel/Gelijk delen 3.0 Unported-licentie  De voorwaarden van Creative Commons zijn niet van toepassing op Twitter™- en Facebook-berichten.

Juridische kennisgevingen   |   Online privacybeleid